Skip to content

Mark conversation reply as spam ​

Conversations

This action automatically bans the author of the content by default. Ensure the content clearly violates spam policies before proceeding.

POST
/conversations/replies/{id}/markAsSpam

Parameters​

Path Parameters

id*

ID of the conversation reply to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator

Type
string
Required

Request Body​

application/json
JSON
{
  
"banUser": false
}

Responses​

Conversation reply marked as spam

Samples​

Gainsight CC Developer Portal